Page MenuHomePhabricator

Update hfst from upstream
Closed, ResolvedPublic

Description

Upstream has released new hfst version 3.13. Package it for Debian and WMF repo. Also, it improves Debian packaging.

Details

Related Gerrit Patches:
operations/debs/contenttranslation/hfst : masterhfst: New upstream release

Event Timeline

Restricted Application added a project: ContentTranslation. · View Herald TranscriptNov 28 2017, 3:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 394967 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/hfst@master] hfst: New upstream release

https://gerrit.wikimedia.org/r/394967

KartikMistry triaged this task as Low priority.Dec 5 2017, 4:51 AM

Change 394967 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/hfst@master] hfst: New upstream release

https://gerrit.wikimedia.org/r/394967

Mentioned in SAL (#wikimedia-operations) [2018-01-11T10:20:28Z] <akosiaris> upload hfst_3.13.0~r3461-1+wmf1_amd64 to apt.wikimedia.org/jessie-wikimedia/main T181463

KartikMistry moved this task from QA to Done on the Language-2018-Jan-Mar board.Jan 12 2018, 11:35 AM
KartikMistry closed this task as Resolved.Jan 15 2018, 11:59 AM